meta:
  default_profile: docker_env
  project_code: pub

profiles:
  vm_env:
    base: C:/Projects
    file_repo: https://manual.20.195.41.105.nip.io/reports/

  local_env:
    base: E:/Projects
    file_repo: http://127.0.0.1:8000/reports/

  docker_env:
    base: /app/Projects
    file_repo: https://manual.20.195.41.105.nip.io/reports/
